Figure - Bug #112812

0O Test-1T#110961 (New): V2.00 O O O

O O Test-1T # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting
OAFOOEBVTOOOODOOWIFIDODOO->0000WIFIDODO->00000000->0000000
googoguo
2022-10-2416:01-CD TEST-O O O

Status: CLOSED Start date: 2022-10-24

Priority: Normal Due date: 2022-10-25

Assignee: CDTEST-U DO O % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: - Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.2
Resolution: FIXED Degrated: -

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.2
Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: ggoo
History

#1 - 2022-10-24 16:06 - CD TEST-0O O O

goooooo

OwifilOOOOO0O0O00000ooooooooooo

#2-2022-10-2510:48-CD AF-0 0O O

- Status changed from New to ASSIGNED

#3-2022-10-2518:57-CDAF-0 0O O

2025-07-04 172
- Due date set to 2022-10-25

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD AF-0 O O toCD TEST-O O O
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Verified Versionsetto 0 0 O O

m Current conclusion

goooooo

m My analysis

J000O0OswitchBarDO O OO OOODOOO0O0OO000000D00OO000DO0O0D0OswitchBarDOOOOOOOOO
m Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/157777

#4 - 2022-10-26 10:23- CD AF-0 0 O
- Verified Version deleted (D O 0O O)
- Root cause setto 0 O O O

#5-2022-10-26 10:32 - CD TEST-O O O

- Status changed from RESOLVED to VERIFIED
- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221026.alpha
#6 - 2022-10-26 10:32-CD TEST-0 O O
- Status changed from VERIFIED to CLOSED

#7 - 2022-12-22 20:46 - CD FW-0 O
Gerrit Merge Information(]

1D Project Branch Uploader
157777 general/platform/packages/apps/Settin | Pre_figure_turbox-c2130c-lal.1-gssi12 | yujie.chen@thundersoft.com
gs -dev

AF:Settings: Fix mainSwitchBar don't fight for the right timel.remove HomeSettingsActivity control switchBar2.add wifiFragment Development
buleToothFragment control switchBarTC-RID: 1201-0201813IssuelD: TS-R-BUG-112812Change-1d: lea36af954ed2b65a618¢ch693050c19326701a418

Files

1559.txt 6 MB 2022-10-24 CDTEST-0 OO
1549.png 167 KB 2022-10-24 CDTEST-0 OO
00.png 180 KB 2022-10-24 CDTEST-0 0O

2025-07-04 2/2


https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/157777

